[KCM Locale]
Name=Kyrgyzstan
Name[ar]=قيرغيزستان
Name[be]=Кыргызстан
Name[bg]=Киргизстан
Name[bn]=কির্গিজস্তান
Name[br]=Kirgistan
Name[bs]=Kirgistan
Name[ca]=Kyrgigstan
Name[cs]=Kyrgyzstán
Name[cy]=Cyrgystan
Name[da]=Kirgizistan
Name[de]=Kirgisien
Name[el]=Κιργιζιστάν
Name[eo]=Kirgizujo
Name[es]=Kyrgyzstán
Name[et]=Kõrgõzstan
Name[fa]=قرقیزستان
Name[fr]=Kirghizstan
Name[ga]=An Chirgeastáin
Name[he]=קירגיסטן
Name[hi]=किर्गिजिस्तान
Name[hu]=Kirgizisztán
Name[it]=Kirghizistan
Name[ja]=キルギスタン
Name[ko]=키르기스스탄
Name[lo]=ຄສິຕັລ
Name[lt]=Kirgistanas
Name[mk]=Киргистан
Name[mn]=Киргизстан
Name[mt]=Kirgiżstan
Name[nb]=Kirgisistan
Name[nds]=Kirgisien
Name[nl]=Kirgizië
Name[nn]=Kirgisistan
Name[pa]=ਕਿਰਗਸਤਾਨ
Name[pl]=Kigistan
Name[pt]=Quirguistão
Name[pt_BR]=Quirguistão
Name[ro]=Kirgiztan
Name[ru]=Киргизстан
Name[se]=Kirgisistan
Name[sl]=Kirgizstan
Name[sr]=Киргистан
Name[sr@Latn]=Kirgistan
Name[sv]=Kirgizistan
Name[ta]=கிர்கிஸ்தான்
Name[tg]=Қирғизистон
Name[tr]=Kırgızistan
Name[uk]=Киргизстан
Name[uz]=Қирғизистон
Name[wa]=Kirguiztan
Name[zh_TW]=吉爾吉斯
Region=centralasia
Languages=ru
#DecimalSymbol=,
#ThousandsSeparator=
# FIXME Currency is som, symbol is unkonwn
CurrencySymbol=S
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
